/*
 * Motors.h
 *
 * Created: 17.04.2021 8:22:50
 *  Author: vstrasil
 */ 
#include <avr/io.h>

#ifndef MOTORS_H_
#define MOTORS_H_

void motors_init();
void motors_inter();

void motorR_forward(uint8_t aSPEED);
void motorL_forward(uint8_t aSPEED);

void motorR_backward(uint8_t aSPEED);
void motorL_backward(uint8_t aSPEED);

void motorR_break();
void motorL_break();

void motorR_stop();
void motorL_stop();


#endif /* MOTORS_H_ */